<?xml version="1.0" encoding="UTF-8"?>

<PropertyList> 
	
	<path>oat.ac</path>
	
	<effect>
		<inherits-from>../../Effects/interior/instrument-glass</inherits-from>
		<object-name>oat.glass</object-name>
	</effect>
	
	<animation> 
		<type>rotate</type>
		<object-name>oat.needle</object-name>
		<property>environment/temperature-degf</property>
		<axis> 
			<x> -1 </x>
		</axis>
		<interpolation>
			<entry>
				<ind>-70.0   </ind>
				<dep>-98.6364</dep>
			</entry>
			<entry>
				<ind>150.0   </ind>
				<dep>211.3636</dep>
			</entry>
		</interpolation>
	</animation>
	
</PropertyList>
